/* Default CSS Stylesheet for a new Web Application project */

.valuLink:link, .valuLink:visited, .valuLink:active{
	color: #336699;
	text-decoration: none;
	font-size: 10px;
}
.valuLink:hover{
	color: #6699CC;
	text-decoration: underline;
}

.TopNagivationLinks
{
	text-decoration:	none;
	FONT-SIZE: 10px;
	COLOR:White;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.TopTitle
{
	FONT-SIZE: 14px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.StepText
{
	FONT-SIZE: 14px;
	COLOR:Blue;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.StepDetails
{
	FONT-SIZE: 12px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}


/* Certification Page*/
.CertificationTitle
{
	FONT-SIZE: 16px;
	COLOR:Blue;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.Certification
{
	FONT-SIZE: 16px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.CertTitle
{
	FONT-SIZE: 12px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.PriceText
{
	FONT-SIZE: 14px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.OverviewTitle
{
	FONT-SIZE: 12px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.MainTitle
{
	FONT-SIZE: 11px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.GFText
{
	FONT-SIZE: 11px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	
}

.HeadlineTitle
{
	FONT-SIZE: 10px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.PageText
{
	FONT-SIZE: 10px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	
}


.MemoText
{
	FONT-SIZE: 10px;
	COLOR:#666666;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	border: 0px solid #CCCCCC;	
}

.FooterText
{
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	COLOR:#666666;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.SubNagivationLinks
{
	text-decoration:	none;
	FONT-SIZE: 10px;
	COLOR:#336699;
	FONT-STYLE: normal;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.ActivatedSubNavigationLink
{
	text-decoration:	none;
	FONT-SIZE: 10px;
	color:#336699;
	FONT-STYLE: normal;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.PageLinks3
{
	text-decoration:none;
	FONT-SIZE: 14px;
	FONT-STYLE: normal;
	color: #0066cc;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.PageLinks2
{
	text-decoration:	none;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	color: #336699;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.PageLinks
{
	text-decoration:	none;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	color: #336699;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.HeadlineLinks
{
	text-decoration:	none;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	color: #336699;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
.SubLinks
{
	text-decoration:	none;
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	color: #336699;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.HomeLinksB
{
	text-decoration:	none;
	FONT-SIZE: 14px;
	FONT-STYLE: normal;
	color:Highlight;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Arial Black;
}
.HomeLinksW
{
	text-decoration:	none;
	FONT-SIZE: 14px;
	FONT-STYLE: normal;
	color:White;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Arial Black;
}

.FooterLinks
{
	text-decoration:	none;
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	color:#336699;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.FooterLinksActivated
{
	text-decoration:	none;
	FONT-SIZE: 9px;
	FONT-STYLE: normal;
	color:#336699;
	FONT-WEIGHT: Bold;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

/* A:hover when they are moused over */

.inputTextBox
{
	border-right: #cccccc 1px solid;
	background-position: right 50%;
	border-top: #cccccc 1px solid;
	font-size: 10px;
	text-transform: uppercase;
	border-left: #cccccc 1px solid;
	line-height: normal;
	border-bottom: #cccccc 1px solid;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-decoration: none;
}

.inputTextBoxLC
{
	border-right: #cccccc 1px solid;
	background-position: right 50%;
	border-top: #cccccc 1px solid;
	font-size: 10px;
	border-left: #cccccc 1px solid;
	line-height: normal;
	border-bottom: #cccccc 1px solid;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-variant: normal;
	text-decoration: none;
}
.inputComboBox
{
	FONT-SIZE: 10px;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	BACKGROUND-COLOR: #ffffff;
	color: #336699;
	border: 1px solid #CCCCCC;
}

.Submitbutton {
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	list-style-image: url(imagenew/bullet.gif);
	list-style-position: outside;
	color: #336699;
	list-style-type: none;
	background-image: url(imagenew/bullet.gif);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.DBGrid
{
	FONT-SIZE: 10px;
	LINE-HEIGHT: normal;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-VARIANT: normal;
	BACKGROUND-COLOR: #ffffff;
	color: #336699;
	border: 1px solid #CCCCCC;
}




